/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


@media (max-width: 979px){
    .hide-on-mobile {
        display:compact;
    }
}

h4, h5, h6, .h4, .h5, .h6 {
    margin-top: 0.5em;
}

.textwidget p {
	line-height: 1.3;
}

.x-topbar {
    height: 78px;
}

.x-topbar .x-social-global a {
    display: none;
}
.x-navbar .x-nav > li > a{font-family:"Asap","Helvetica Neue",Helvetica,sans-serif;}
.cfc-b-tx{color:#444444 !important;}
.cfc-b-bd{border-color:#444444 !important;}
.cfc-b-bg{background-color:#444444 !important;}

body.x-navbar-fixed-right-active{padding-right:250px;}
.x-navbar{font-size:16px;}
.x-navbar{width:250px;}
.x-navbar-inner{min-height:140px;}
.x-logobar-inner{padding-top:15px;padding-bottom:15px;}
.x-brand{font-size:54px;font-size:5.4rem;}
.x-navbar .x-brand{margin-top:20px;}
.x-navbar .x-nav-wrap .x-nav > li > a{font-style:normal;font-weight:400;}
.x-btn-navbar{margin-top:30px; margin-right:40px;;}
.x-btn-navbar,.x-btn-navbar.collapsed{font-size:50px;}
@media (max-width:979px){body.x-navbar-fixed-left-active,body.x-navbar-fixed-right-active{padding:0;}
.x-navbar{width:auto;}.x-navbar .x-brand{margin-top:5px; margin-left:5px;}}
.x-btn,.button,[type="submit"]{color:#ffffff;border-color:#ac1100;background-color:#ff2a13;}

.x-topbar-inner .x-social-global a {
    padding-right: 20px;
}

.x-navbar-inner .x-social-global a {
    display: none;
}

.x-navbar .custom-content {
    margin-top: 40px;
}

.x-colophon.bottom{
	font-size: 14px;
}

.x-icon-facebook-square {
	font-size: 30px;
}

.x-icon-instagram-square {
	font-size: 30px;
}

.x-icon-instagram {
	font-size: 30px;
}

.x-icon-google-plus-square {
	font-size: 30px;
}

.x-icon-twitter-square {
	font-size: 30px;
}

.x-colophon.bottom .x-social-global a {
    padding-top: 15px;
    height: 30px;
    line-height: 30px;
}

.x-callout{
	background-color: rgba(247, 247, 247, 0.3);
	box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.15),0 1px 3px rgba(0,0,0,0.05)
}

.x-callout:before{
	background-color: rgba(255, 255, 255, 0.2);
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.05),0 1px 0 0 rgba(255,255,255,0.95)
}

.h-callout {
/* call out title */
	font-family: 'gorditas';
	font-size: 25px;
	font-weight:500;
	color: #ed1b24;
}

.p-callout {
/* call out text */
	font-size: 18px;
	font-family: 'gorditas';
	font-weight:400;
	color: #ed1b24;	
}

.x-callout .x-btn {
/* call out button */
	font-size: 20px;
	font-family: 'gorditas';
	font-weight:700;
	color: #FFF;	
}
.narrow {
	width: 50%;
    margin-left: auto;
    margin-right: auto;
    width: 50em;
}